html,body {
	font-family : arial;
	font-size : 12px;
	
	width:100%;
	margin : auto;
	padding: auto;
	background:url(../styleImages/bg-top.jpg) repeat-x #ffffff;
}

/*################################################################################*/
/*############################# tabber css #######################################*/
/*################################################################################*/

.modernbricksmenu2{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu2 ul{
margin:0px 0px 0px 0px;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding:4px 0px 0px 0px;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0px 0px 0px 0px;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu2 a{
float: left;
display: block;
font: bold 14px Arial;
color: #598ad1;
background-color:#eeeeee;
text-decoration: none;
margin: 0px 1px 0px 1px; /*Margin between each menu item*/
padding: 3px 26px;
border-top: 1px solid white;
border:1px solid #dbdbdb;
}

.modernbricksmenu2 a:hover{
background-color:#ffffff;
color: #000000;
padding: 5px 26px;
border-bottom:1px solid #ffffff;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
background-color: #ffffff; /*Brown color theme*/ 
color: #000000;
padding: 5px 26px;
border-bottom:1px solid #ffffff;
}

.tabcontent-tab{
margin:0px 0px 0px 0px;
text-align:justify;
}

.tabcontent-tab ol{
margin:10px 0px 0px 20px;
text-align:justify;
}

@media print {
.tabcontent {
display:block !important;
}
}


/*############################################################################*/
/*############################################################################*/
/*############################################################################*/

#content {
	width: 685px;
	margin: 5px auto;
	padding: 10px;
	background: #FFF;	
	border: 1px solid #CCC;
}

h1 {
	margin: 0;
}

hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #CCC;	
	margin-bottom: 20px;
	padding: 0;
}

p {
	margin: 0;	
	padding: 7px 0;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

a { 
	outline-color: #888;	
}

/*############################################################################*/
/*############################### second bg ##################################*/
/*############################################################################*/

#second-bg { 
	background:url(../styleImages/bg.jpg) bottom repeat-x ;
	height:100%;
}

#theme-bg {
  width:1000px;
	margin : auto;
	padding: auto;
	position:relative;
  z-index: 5;
}

#theme {
 width:1000px;
 position:relative;
 z-index: 999;
 padding-top:140px;
}


#banner-title {
 color:#6793cb;
 font-size:13px;
 font-weight:bold;
 padding:0px 0px 12px 15px;
}

#bottom-bg {
 background:url(../styleImages/bg.jpg) bottom repeat-x;
 padding:0px;
 margin:0px;
}

/*############################################################################*/
/*############################ flash header ##################################*/
/*############################################################################*/

#header-logo {
 position:absolute;
 z-index: 1;
}

#menu {
 display:block;
 position:absolute;
 z-index: 999;
 top:10px;
}

#header {
 padding-top:120px;
 position:absolute;
 z-index: 1;
}

#search {
	display:inline-block;
	width:500px;
	height:15px;
	margin:0px 0px 50px 250px;
}

/*############################################################################*/
/*################################ banner ####################################*/
/*############################################################################*/

#theme-banner {
 width:1000px;
 display:inline-block;
}

#banner { 
 display:inline-block;
 width:700px;
 height:390px;
}

#title-bg {
 background:url( ../styleImages/title-icon.png) left bottom no-repeat;
 margin:0px 0px 10px 0px;
}

#title {
 display:inline-block;
 width:630px;
 font-size:32px;
 font-weight:bold;
 color:#2881c3;
 border-bottom:2px solid #9fb7c1;
 padding-left:90px;
}


/*############################################################################*/
/*################################### other ##################################*/
/*############################################################################*/

#other {
 width:250px;
 float:right;
 position:absolute;
 margin-left:735px;
 top:170px;
 z-index:999;
}

#categories-bar {
 width: 230px; 
 height: 160px; 
 overflow: auto; 
 padding: 5px;
}

#add-cart {
 width:152px;
 margin:0px 0px 5px 50px;
}

#other-scrollbar {
 width: 230px; 
 height: 395px; 
 overflow: auto; 
 padding: 5px;
}

#other-scrollbar a { text-decoration : none; color:#2881c3; }
#other-scrollbar a:hover { border-bottom:1px solid #2881c3; color:#285da0; }

/*############################################################################*/
/*############################# information ##################################*/
/*############################################################################*/

#theme-information {
 display:inline-block;
 width:100%;
}

#information-frame-left {
 float:left;
 width:250px;
}

#information-frame-right {
 float:right;
 width:730px;
}


/*############################################################################*/
/*################################## footer ##################################*/
/*############################################################################*/

#footer-bg {
 margin-top:10px;
 padding-bottom:10px;
}

#footer-bg a { text-decoration : none; color:#2881c3;}
#footer-bg a:hover { color:#1e5eb1; border-bottom:1px solid #1e5eb1;}

.text-label {color: #cdcdcd; font-weight: bold; } 

#footer { padding:7px 0px 0px 10px;}

#sitedoc .footer .txtSiteDocs ul {
	float:left;
	width:600px;
	height:130px;
}
#sitedoc .footer .txtSiteDocs ul li {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	FLOAT: left;  
	MARGIN: 4px; 
	WIDTH: 200px;
	PADDING-TOP: 2px; 
	HEIGHT: 4px;
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left;
	}
#sitedoc .txtSiteDocs {color:#2881c3; width:500px;}
#sitedoc .txtSiteDocs a { text-decoration : none; color:#2881c3;}
#sitedoc .txtSiteDocs a:hover { border-bottom:1px solid #0d568c ;color:#0d568c;}

#mailinglist {
 padding:10px 0px 0px 50px;
}

#send { display:inline-block; padding-left:10px; }
#send a { text-decoration : none; color:#750e24; padding-bottom:2px; }
#send a:hover { margin:0px 0px 3px; 0px }


/*#############################################################################*/
/*################################## old scc ##################################*/
/*############################################################################*/

.searchBox {
	BORDER-RIGHT: #d6d6d6 1px inset; BORDER-TOP: #d6d6d6 1px inset; FONT-SIZE: 11px; BORDER-LEFT: #d6d6d6 1px inset; COLOR: #1e1e1e; BORDER-BOTTOM: #d6d6d6 1px inset; HEIGHT: 14px; BACKGROUND-COLOR: #d6d6d6
}
.textbox {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7f9db9 1px solid; COLOR: #444444; BORDER-BOTTOM: #7f9db9 1px solid; BACKGROUND-COLOR: #ffffff
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ff9900
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI.bullet {
	FONT-SIZE: 12px; COLOR: #000000; LIST-STYLE-TYPE: square
}
LI.bulletLrg {
	FONT-SIZE: 12px; COLOR: #000000; LIST-STYLE-TYPE: square
}
LI.num {
	FONT-SIZE: 12px; COLOR: #000000
}
LI.account {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; LIST-STYLE-TYPE: square
}
.txtSession {
	display:inline-block; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txtSession {
	display:inline-block; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.txtSession:hover {
	display:inline-block; FONT-SIZE: 12px; COLOR: #fa4742; TEXT-DECORATION: underline
}
.txtSessionGrey {
	display:inline-block; FONT-SIZE: 12px; COLOR: #000;
}
.txtCopy {
	FONT-SIZE: 12px; COLOR: #05549e
}
A.txtButton {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #ffffff; LINE-HEIGHT: 20px; PADDING-TOP: 2px; BACKGROUND-COLOR: #0e51a3; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.txtButton:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #ffffff; LINE-HEIGHT: 20px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ff3300; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.txtOldPrice {
	TEXT-DECORATION: line-through
}
.txtSale {
	COLOR: #ff0000
}

.txtOutOfStock {
	COLOR: #ff0000
}
.txtSiteDocs {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A.txtSiteDocs {
	 FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A.txtSiteDocs:hover {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: underline
}

.txtDefault {
	 COLOR: #8d9192; TEXT-DECORATION: none
}

A.txtDefault {
	COLOR: #8d9192; TEXT-DECORATION: none
}

#tcontent1 {
 float:left;
 width:700px;
 height:210px;
 font-size:12px;
}

#tcontent1 #products-photo { height:110px;}
#tcontent1 #product-name {height:35px; margin:4px;}
#tcontent1 a { height:55px; color:#2881c3; margin:4px;}
#tcontent1 a:hover { height:55px; color:#085fa0;}
#tcontent1 .featured { margin:8px 0px 0px 8px;}


#tcontent2 {
 display:inline-block; 
 float:left;
 width:700px;
 height:210px;
 font-size:12px;
}

#tcontent2 #products-photo { height:110px;}
#tcontent2 #product-name { height:55px; line-height:90%}
#tcontent2 a { height:55px; color:#2881c3; margin:4px;}
#tcontent2 a:hover { height:55px; color:#085fa0;}

#tcontent3 {
 display:inline-block; 
 float:left;
 width:700px;
 height:210px;
 font-size:12px;
}

#tcontent3 #products-photo { height:110px;}
#tcontent3 #product-name { height:55px;}
#tcontent3 a { height:55px; color:#2881c3; margin:4px;}
#tcontent3 a:hover { height:55px; color:#085fa0;}

A.txtLink {
	COLOR: #900000; TEXT-DECORATION: none
}
A.txtLocation {
	COLOR: #900000; TEXT-DECORATION: none
}
A.txtDefault:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.txtLink:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.txtLocation:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.txtContentTitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; COLOR: #6793cb; PADDING-TOP: 3px; BORDER-BOTTOM: #d0ecff 1px solid; BACKGROUND-COLOR: #d0ecff
}
.txtHomeTitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 120%; PADDING-BOTTOM: 3px; COLOR: #660000; PADDING-TOP: 3px; BORDER-BOTTOM: #660000 1px solid
}
.txtBoxSave {
	PADDING-LEFT: 16px; COLOR: #f90707
}
.tblList {
	width:700px;
	float:left;
}
.tblList #productslist {
	padding:5px;
	FLOAT: left;  
	MARGIN: 4px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	border:1px solid #b5b5b5;
	vertical-align: text-bottom;
    width:210px;
}

.tblList #productslist #products-title {
}

.tdListTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #555555; BORDER-BOTTOM: #bfccc7 1px solid; BACKGROUND-COLOR: #d8d8d8
}
.tdEven {
	BACKGROUND-COLOR: #ffffff
}
.tdOdd {
	BACKGROUND-COLOR: #f2f2f2
}
.txtCartPrice {
	PADDING-RIGHT: 3px; FLOAT: right; COLOR: #ff0000
}
.txtCart {
	FONT-SIZE: 12px; COLOR: #660000
}
.cartTotal {
	BORDER-TOP: #cccccc 1px dashed; MARGIN-TOP: 3px; PADDING-TOP: 2px
}
A.txtCartProduct:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A.txtCartProduct:link {
	COLOR: #660000; TEXT-DECORATION: none
}
A.txtCartProduct:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
A.txtCartProduct:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.txtviewCart:active {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: none
}
A.txtviewCart:link {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: none
}
A.txtviewCart:visited {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: none
}
A.txtviewCart:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #66cc33
}
.cartProgress {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; PADDING-BOTTOM: 4px; MARGIN: auto; BORDER-LEFT: #cccccc 1px solid; WIDTH: 350px; COLOR: #666666; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid
}
.txtcartProgressCurrent {
	FONT-WEIGHT: bold; COLOR: #660000
}
.quickBuy {
	COLOR: #666666; TEXT-ALIGN: center
}
.tdcartTitle {
	FONT-WEIGHT: bold; COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #999999
}
.tdcartEven {
	BACKGROUND-COLOR: #ebedfe
}
.tdcartOdd {
	BACKGROUND-COLOR: #ffffff
}
.tdCartSubTotal {
	BORDER-TOP: #666666 1px solid; PADDING-TOP: 10px
}
A.txtCheckout {
	BORDER-RIGHT: #00050b 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: #00050b 1px ridge; BACKGROUND-COLOR: #9b0000; TEXT-DECORATION: none
}
A.txtUpdate {
	BORDER-RIGHT: #0d88ff 1px inset; PADDING-RIGHT: 5px; BORDER-TOP: #0d88ff 1px inset; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #0d88ff 1px inset; COLOR: #004a90; PADDING-TOP: 2px; BORDER-BOTTOM: #0d88ff 1px inset; BACKGROUND-COLOR: #b2daff; TEXT-DECORATION: none
}
.txtStockWarn {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.txtError {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff0000 1px solid; COLOR: #050f72; PADDING-TOP: 2px; BORDER-BOTTOM: #ff0000 1px solid; BACKGROUND-COLOR: #ffcece
}
.txtCopyright {
	FONT-SIZE: 10px; COLOR: #d9d9d9; TEXT-ALIGN: center
}
A.txtCopyright {
	FONT-SIZE: 10px; COLOR: #d9d9d9; TEXT-ALIGN: center
}
A.txtCopyright:hover {
	COLOR: #ff2f2f; TEXT-DECORATION: none
}
.dropDown {
	WIDTH: 120px
}
.txtCat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.textboxDisabled {
	FONT-SIZE: 11px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.featured {
	 BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 127px; PADDING-TOP: 5px; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 190px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.featured H3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 90%; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #3a3a3a; PADDING-TOP: 2px;
}
.prodDescription {
	BORDER-RIGHT: #d8d8d8 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d8d8d8 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d8d8d8 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d8d8d8 0px solid; BACKGROUND-COLOR: #efefef
}
.prodInfo {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 110%; PADDING-BOTTOM: 3px; COLOR: #a11c1c; PADDING-TOP: 3px
}
